repositories:
  - name: prometheus-community
    url: https://prometheus-community.github.io/helm-charts

releases:
- name: kube-state-metrics
  namespace: kube-system
  chart: prometheus-community/kube-state-metrics
  # https://artifacthub.io/packages/helm/prometheus-community/kube-state-metrics/4.29.0
  version: 4.29.0
  wait: true
